//
//  Dimension+Name.swift
//  1Weather
//
//  Created by Dmitry Stepanets on 27.03.2021.
//

import UIKit

extension Dimension {
    private static var fmt: MeasurementFormatter {
        let fmt = MeasurementFormatter()
        fmt.unitStyle = .long
        return fmt
    }
    
    var name:String {
        return Dimension.fmt.string(from: self)
    }
}

